Google »

Lo más probable es que tu teléfono no sea compatible con la realidad virtual de Google

Ricardo Aguilar

Una de las novedades más interesantes que nos propuso Google en su evento I/O fue la inclusión de una nueva tecnología para la realidad virtual, Daydream. Esta herramienta pretende una integración mucho más buena con Android N y la realidad virtual, para que los usuarios puedan disfrutar de ella exprimiéndola al máximo.

Sin embargo, parece ser que los requisitos serán bastante restrictivos, y que es muy probable que tu dispositivo actual no se compatible con Daydream. Vamos a contarte todas las razones de esta mala noticia, para que sepas si vas a poder usar esta herramienta en un futuro.

Daydream, no todo es tan bonito

La razón de que Daydream no sea compatible con prácticamente el 90% de los dispositivos en el mercado es que Google ha puesto unos requisitos de hardware demasiado exigentes, incluso para la gama alta actual. Los dispositivos deben tener pantallas de muy alta resolución con tiempos de actualización de ultra rápida con el fin de minimizar la latencia, y el seguimiento del movimiento del usuario también necesita ser afinado para asegurarse de que las instrucciones que se le dan a la pantalla son precisas.

Parece ser que ni siquiera las pantallas 2K de la gama alta actual están preparadas para recibir Daydream con los brazos abiertos. De hecho, Google no recomienda a los desarrolladores que empiecen a hacer pruebas con el Nexus 6P, ya que ni si quiera este dispositivo es capaz de afrontar los requisitos de Daydream.

Una tecnología prometedora, pero que llegará a muy largo plazo

Es una auténtica lástima que la gama actual de este, la cual es una maravilla, no sea capaz de utilizar la tecnología de Daydream. Parece ser que tendremos que esperar a la nueva generación del año que viene para empezar a ver dispositivos con un hardware capaz de mover esta tecnología.

Mientras tanto seguimos a la espera de ver como madura esta herramienta, quién sabe, puede que se den cuenta de que exigen demasiado y rebajen algo los requisitos mínimos.

¿Qué te parece esta noticia?